from pydantic import RedisDsn
from pydantic_settings import BaseSettings


class Settings(BaseSettings):
    redis_url: RedisDsn = RedisDsn("redis://localhost")


def get_settings() -> Settings:
    return Settings()
